워드프레스 4.8의 IE8,9,10 지원종료

IE8 즉, 윈도우xp를 사용하는 PC의 접속은 거의 없습니다.

그렇지만 IE10을 사용하는 PC는 한국에서는 제법 많은것으로 보입니다.

Windows 7에서 보안 업데이트를 하지 않고 유지하면 IE10을 사용하게 됩니다.

 

어떤 의미가 될까?

보안에 취약한 브라우저는 배제 하겠다는? 의미 일까요?

자연스럽게 세계적인 접속통계를 보게 되면 Windows 7 서비스팩2이상 Windows 10으로 환경이 바뀌었다 라고 볼 수 있을것 같습니다.

 

한국에서는…

아직까지 기관들(관공서, 유치원, 어린이집, 은행, 중소기업)은 Windows 7에서 IE10을 사용한다면

워드프레스 4.8로 업그레이드를 미뤄야 할것 같네요.

 

예정되는 업그레이드

Php 5.6의 권장 환경도 Php 7.0 이상으로 변경될거란 예고가 있습니다.

Mysql도 5.x 이상과 최소 MariaDB가 사용되어야 할것 같네요.